body {
  background: black;
}

div.hlavni {
	width : 900px;
	padding: 0px 0px 8px 15px;
	margin: auto;
	background-image : url(grafika/drevo.jpg);
	background-repeat: repeat-y;
	border-width: 0px;
	overflow: hidden;
}

div.logo {
	width : 875px;
	height : 220px;
  margin: 0px;
	padding : 0px;
	border-width: 0px;
}

div#vlevo {
  width : 208px;
  padding-top: 3px;
  margin: 0px 0px 0px 3px;
  float : left;
  position: relative;
  z-index: 3000;
  pointer-events: auto;
}

div#menu_opevneni {
  position: relative;
  left: -10px;
  top: 10px;
  width: 211px;
  height: 297px;
  /*padding: 118px 0px 0px 28px;*/
  margin: 0px 0px 0px 3px;
  float : left;
  background-image: url(grafika/kalendar.gif);
  z-index: 2000;
}
	
img#kalendar {
    position: relative;
    left: -26px;
    top: 10px;
    z-index: 4;
}

div.obsah {
	width : 660px;
  padding: 0px;	
	margin : 0px;
	float : left;
	border-width: 0px;
	position: relative; /* kvuli obrazkum, ktere jsou "pod papirem"*/
  z-index: 3;   /* kvuli obrazkum, ktere jsou "pod papirem"*/
}

div.text {
  padding-top: 0px;
  padding-left: 34px;
  padding-right: 37px;
  padding-bottom: 0px;
  margin: 0px;
  background-image: url(grafika/stredni.jpg);
  background-repeat: repeat-y;
  text-align: justify;
  border-width: 0px;
  
}

div.dolni {
  padding: 0px;
  margin: -1px 0px 0px 0px;
  border-width: 0px;
}

div.zapati {
  width: 875px;
	height: 100px;
	margin: 0px;
	padding: 0px;
	clear: left;
  border-width: 0px;	
}


p {
  font-family: Courier New;
  font-size: 12px;
  margin: 0px;
  padding: 0px;
}


p.clanky {
  text-indent: 20px;
}

p.clanky_vzpominky {
  font-style: italic;
  text-indent: 20px;
}

h1 {
  font-family: Courier New;
  font-size: 14px;
  font-weight: bold;
  text-decoration: underline;
  text-align: center;
  color: rgb(72,44,0);
}

h2 {
  font-family: Courier New;
  font-size: 12px;
  font-weight: bold;
  margin-top: 12px;
  margin-bottom: 5px;
  margin-left: 0px;
  margin-right: 0px;
  padding: 0px;
}


hr {
  color: transparent; 
  margin-top: 15px; 
  border-top: black solid 1px; 
}

a {
  text-decoration: underline;
  color: rgb(139,69,19);  /*rgb(88,79,63)*/
  font-family: Courier New;
  font-size: 12px;
}

a.zalozky {
  font-family: Courier New;
  font-size: 13px;
  font-weight: bold;
  text-decoration: none;
  color: rgb(204,0,0);
}

a.menu_opevneni {
  font: bold 14px Georgia;
  color: black;
  text-decoration: none;
  display: list-item;
  list-style-type: circle;
  margin: 3px 0px 2px 35px;
}
a.menu_opevneni:hover {
  display: list-item;
  list-style-type: disc;
}

ul {
  font-family: Courier New;
  font-size: 12px;
  list-style-type: upper-roman;
}

li {
    margin-bottom: 5px;
}

ul.minimalistic {
  font-family: Courier New;
  font-size: 12px;
  list-style-type: none;  
  padding: 0px; 
  margin: 0px; 
}

li.minimalistic {
  margin: 0px 0px 2px 20px;
}

.foto {
  float: right;
  border: 0px;
  margin-top: 5px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 5px;
}

table.tabulka {
  font-family: Courier New;
  font-size: 12px;
  border: 0px black inline;
  border-collapse: collapse;
}

div#novinky {
  text-align: left;
  width: 583px;
  height: 58px;
  border: 1px;
  border-style: solid;
  border-color: black; 
  overflow: hidden;
}

div#novinky_vnejsi {
  border: solid black 1px; 
  padding: 1px; 
  width: 585px; 
  height: 60px; 
  margin: 0px;
}

div.clen2 {
  margin: 0px 50px 10px 30px;
  float: left;
}

/* Momentalne se nepouzivaji 

div.clen {
  border-bottom: solid 1px; 
  margin-bottom: 20px;
}

div.clen_foto {
  width: 203px;
  float: left;
  border: 0px;
  margin: 0px;
}

div.clen_info {
  float: left;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 15px;
  margin-top: 3px; 
} */

div.fotky {
  background-image: url(grafika/fotky_stred.jpg);
  margin-left: -20px;
  margin-right: -20px;
  padding-left: 25px;
  padding-right: 25px;
  text-align: center;
}

img.fotky_standard {
  border: solid 4px rgb(208,208,208); 
  width: 170px;
  margin: 5px;
  cursor: pointer;
}

img.foto_clanky {
  margin: 2px;
  cursor: pointer;
}

img.fotky_vyska {
  border: solid 4px rgb(208,208,208); 
  width: 110px;
  margin: 5px;
  cursor: pointer;
}

div#fotky_dolni {
  margin-left: -20px;
  margin-right: -20px;
}

div#papir_clanky {
  position: relative; 
  left: 282px; 
  top: -463px; 
  width: 598px; 
  height: 461px; 
  padding: 0px; 
  margin-bottom: -470px;
  overflow: hidden; 
  z-index: 10;
}

*:first-child+html div#papir_clanky {
  position: relative; 
  left: 282px; 
  top: -475px; 
  width: 598px; 
  height: 461px; 
  padding: 0px; 
  margin-bottom: -483px;
  overflow: hidden; 
  z-index: 10;
}

div#noviny_media {
  position: relative; 
  left: 65px; 
  top: -500px; 
  width: 836px; 
  height: 800px; 
  padding: 0px; 
  margin-bottom: -520px;
  overflow: hidden; 
  z-index: 10;
}

*:first-child+html div#noviny_media {
  position: relative; 
  left: 65px; 
  top: -560px; 
  width: 836px; 
  height: 800px; 
  padding: 0px; 
  margin-bottom: -590px;
  overflow: hidden; 
  z-index: 10;
}
